.banner__container {
    padding: 161px 0 178px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 28px;
}

.banner__title {
    font-size: 53px;
    letter-spacing: 1.06px;
}

.banner__subtitle {
    font-size: 28px;
    letter-spacing: 19.88px;
    text-transform: uppercase;
}

@media (max-width: 1200px) {
    .banner__container {
        padding: 98px 16px 105px;
    }

    .banner__title {
        text-align: center;
    }

    .banner__subtitle {
        font-size: 20px;
        line-height: 100%;
        letter-spacing: 11.6px;
    }
}

@media (max-width: 650px) {
    .banner__container {
        padding: 72px 16px 63px;
        gap: 16px;
    }

    .banner__title {
        text-align: center;
        font-size: 20px;
        line-height: 120%;
        letter-spacing: 2px;
    }

    .banner__subtitle {
        font-size: 12px;
        line-height: 120%;
        letter-spacing: 6.96px;
        text-align: center;
        max-width: 184px;
    }
}